-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-cloup
Binary: python3-cloup, python-cloup-doc
Architecture: all
Version: 2.0.0.post1-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/janluke/cloup
Description: Click with option groups
 Cloup enriches Click with several features that make it more expressive and
 configurable:
  * option groups and an (optional) help section for positional arguments
  * constraints, like mutually_exclusive, that can be applied to option groups
    or to any group of parameters, even conditionally subcommand aliases
  * subcommands sections, i.e. the possibility to organize the subcommands of
    a Group in multiple help sections
  * a themeable HelpFormatter that:
    - has more parameters for adjusting widths and spacing, which can be
      provided at the context and command level use a different layout when the
      terminal width is below a certain threshold in order to improve
      readability
    - suggestions like "did you mean <subcommand>?" when you mistype a
      subcommand
 Moreover, Cloup improves on IDE support providing decorators with detailed
 type hints and adding the static methods Context.settings() and
 HelpFormatter.settings() for creating dictionaries of settings.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloup
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloup.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-all, python3-click, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-autoapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-issues <!nodoc>, python3-sphinx-panels <!nodoc>
Package-List:
 python-cloup-doc deb doc optional arch=all
 python3-cloup deb python optional arch=all
Checksums-Sha1:
 ae7b6787036de20d7cb669a6338cbfcf9d8f8a29 224363 python-cloup_2.0.0.post1.orig.tar.gz
 6b82a2c18f25aa839aae3f1d620abf55dec6bd4c 4676 python-cloup_2.0.0.post1-2.debian.tar.xz
Checksums-Sha256:
 0ae9b54964b6aef8fae69fc0c47f41998200d973c668e9e70614d6351b683e2f 224363 python-cloup_2.0.0.post1.orig.tar.gz
 45cf135fcead0a1f5d7638bb5230329d6ac4cabb377f4e3df5ad7c1735c5b969 4676 python-cloup_2.0.0.post1-2.debian.tar.xz
Files:
 34ca6ddc72e717841279c72173099e2f 224363 python-cloup_2.0.0.post1.orig.tar.gz
 d39bab56ca933d07b0f0d25f80a9bbbf 4676 python-cloup_2.0.0.post1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmOR2YwUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVlDXQv/S4Jk7uCbjIxg1JMhEVVmxkgHlGKr
G5BFvxSamwJWAn+UWkVj/UWG9nnb9rX49q9ZHnO/a2nQ5DJYloyKy1So9lPyhPEJ
WFqGVrfohUd/JxPEtqTtJvZeGSSfPPYK6QxzPOk7SzWpmAlhd6r8U4hBQulgP552
BvoLtJ5YlhWGdX45vwyYL7Ze7z487F74HitbM44xnzaLZQqLL32VmQ0/knVFjklW
jFBVLhcy+3N2JrncPNE6E1uISKdH8DcJxTIGSyTr7x+FcgOKrhknaRWtJVwRh0gv
EVEPdMG0HzKTY+G9xrwelA8KKMFXRdzSGDnGvaYHF/vyM5dImJHmk+boWCx7r6JE
MHRK8a+dOojMu9dv6GcYMRcL+mD21oHym/evbM+GoSxQeseNQsO5BvRLuQ3SCC/W
ov3JFRq4BT54HkM1/aW5jCl8OtcDcTfX7O7ie34oiQflr5C9IbtOdjrtiMYdBpAj
ojb9t0jXqwJFWTQ6bvYpN+ebAkTs6OPvoUWg
=L74O
-----END PGP SIGNATURE-----
